
/*■■■ヘッダー 部門枠（工具部門・釣り具部門・雑貨部門・猫ちゃん部門)■■■*/


#header-bumon {
	position: relative;
	float: left;
	width: 100%;
 	margin-top: 40px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #777777;
	line-height: 150%;
	font-size:16px;
	text-align: center;
	color: #000000;
	background-color: #ffffff;
	z-index: 2;
	}



#header-bumon-box {
	float: none;
	width: 905px;
 	height: 120px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


#header-bumon .left {
	float: left;
	width: 180px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: center;
	}

#header-bumon .left-titlle {
	float: none;
	width: 160px;
	height: 18px;
	margin: 10px 0px 10px 0px;
	padding: 7px 0px 7px 0px;
	font-size: 18px;
	color: #ffffff;
	border: 1px solid black;
	border-radius: 10px;
	background-color: #CE4E92;
	}



#header-bumon .center-left {
	float: left;
	width: 180px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: center;
	}

#header-bumon .center-left-titlle {
	float: none;
	width: 160px;
	height: 18px;
	margin: 10px 0px 10px 0px;
	padding: 7px 0px 7px 0px;
	font-size: 18px;
	color: #ffffff;
	border: 1px solid black;
	border-radius: 10px;
	background-color: #6C78AD;
	}



#header-bumon .center-right {
	float: left;
	width: 180px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: center;
	}

#header-bumon .center-right-titlle {
	float: none;
	width: 160px;
	height: 18px;
	margin: 10px 0px 10px 0px;
	padding: 7px 0px 7px 0px;
	font-size: 18px;
	color: #ffffff;
	border: 1px solid black;
	border-radius: 10px;
	background-color: #579253;
	}


#header-bumon .right {
	float: left;
	width: 180px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: center;
	}

#header-bumon .right-titlle {
	float: none;
	width: 160px;
	height: 18px;
	margin: 10px 0px 10px 0px;
	padding: 7px 0px 7px 0px;
	font-size: 18px;
	color: #ffffff;
	border: 1px solid black;
	border-radius: 10px;
	background-color: #E8821C;
	}

#header-bumon a:link { color:#EBEAEA; text-decoration: none;}/*未読（グレー）*/
#header-bumon a:active { color: #ffffff; text-decoration: none;}/*マウス押し時点（ホワイト）*/
#header-bumon a:visited { color: #EBEAEA; text-decoration: none;}/*既読（グレー）*/
#header-bumon a:hover { color: #ffffff; text-decoration: none; position: relative; top: 1px; left: 1px;}/*カーソルＯＮ（ホワイト）*/







/*■■■■■■■■■■ヘッダー アンダー枠＆ナビ枠■■■■■■■■■■■■■*/

#header {
	width: 100%;
	margin-bottom: 10px;
	background-color: #EAEAED;
	border: 0;
	}


#navi {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid red;
	color: #D8D7DA;
	font-size: 14px;
	}


#navi ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border-left: 3px solid #ffffff;
	line-height: 1.0;
	background: #EAEAED;
	}


#navi li,#navi a {
	display: block;
	}

#navi li {
	float: left;
	border-right: 3px solid #ffffff;
	}

#navi a {
	color: #000000;
	background: #EAEAED;
	padding: 6px 16px;
	text-decoration: none;
	}
	

#navi a:hover {
	color: #ffffff;
	background: #000000;
	position: relative; top: 1px; left: 1px;
	}











/*■■■■■■■■■■右サイドバー 赤テグス背景枠■■■■■■■■■■■■■■*/


#box-side-redline {
	position: fixed;
	top: 65%;
	left: 730px;
	width: 250px;
	z-index: -1;
	}

#box-side-redline img {
	margin: 0px 0px 50px 0px;
	}


/*■■■■■フッター ＴＯＰ（お届け日・返品・送料・支払） 全体枠■■■■■■*/


#footer-top {
	position: relative;
	float: left;
	width: 100%;
 	margin-top: 40px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #777777;
	line-height: 150%;
	font-size:12px;
	text-align: left;
	color: #000000;
	background-color: #ffffff;
	z-index: 2;
	}



#footer-top-box {
	float: none;
	width: 905px;
 	height: 540px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


#footer-top .left {
	float: left;
	width: 280px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: left;
	}

#footer-top .left-titlle {
	float: none;
	width: 260px;
	height: 25px;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 5px 20px;
	font-size: 14px;
	border: 0px solid black;
	border-radius: 7px;
	background-color: #cccccc;
	}


#footer-top .center {
	float: left;
	width: 280px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: left;
	}

#footer-top .center-titlle {
	float: none;
	width: 260px;
	height: 25px;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 5px 20px;
	font-size: 14px;
	border: 0px solid black;
	border-radius: 7px;
	background-color: #cccccc;
	}



#footer-top .center-tokutei-bottan {
	float: none;
	margin: 10px 15px 10px 15px;
	padding: 5px 0px 0px 0px;
	line-height: 180%;
	font-size: 12px;
	border: 1px solid #C97A26;
	border-radius: 7px;
	text-align: center; 
	}


#footer-top .right {
	float: left;
	width: 280px;
	margin: 10px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	border: 0px solid black;
	text-align: left;
	}

#footer-top .right-titlle {
	float: none;
	width: 260px;
	height: 25px;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 5px 20px;
	font-size: 14px;
	border: 0px solid black;
	border-radius: 7px;
	background-color: #cccccc;
	}

#footer-top a:link { color:#0101DF; text-decoration: none;}/*未読（紺色）*/
#footer-top a:active { color: #FFBF00; text-decoration: none;}/*マウス押し時点（オレンジ）*/
#footer-top a:visited { color: #0101DF; text-decoration: none;}/*既読（紺色）*/
#footer-top a:hover { color: #8000FF; text-decoration: none; position: relative; top: 1px; left: 1px;}/*カーソルＯＮ（紫）*/


/*■■■■■フッター ＵＮＤＥＲ（メイン）枠■■■■*/

#footer-under-main {
	position: relative;
	float: left;
	width: 100%;
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 12px 0px;
	border: 0px solid black;
	line-height: 200%;
	font-size:12px;
	color: #ffffff;
	background-color: #000000;
	z-index: 2;
	}


#footer-under-main-box {
	float: none;
	width: 905px;
 	height: 230px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


#footer-under-main-box .titlle {
	float: none;
	width: 110px;
	height: 18px;
	margin: 15px 0px 15px 0px;
	padding: 0px 5px 3px 5px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	border: 0px solid black;
	border-radius: 3px;
	background-color: #bbbbbb;
	}


#footer-under-main-box .left {
	float: left;
	width: 273px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
	text-align: left;
	list-style-position: inside;
	}


#footer-under-main-box .left-titlle {
	float: none;
	width: 243px;
	height: 16px;
	margin: 0px 0px 12px 0px;
	padding: 3px 0px 5px 20px;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 7px;
	background-color: #000000;
	}


#footer-under-main-box .center {
	float: left;
	width: 273px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
	text-align: left;
	list-style-position: inside;
	}


#footer-under-main-box .center-titlle {
	float: none;
	width: 243px;
	height: 16px;
	margin: 0px 0px 12px 0px;
	padding: 3px 0px 5px 20px;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 7px;
	background-color: #000000;
	}


#footer-under-main-box .right {
	float: left;
	width: 273px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
	text-align: left;
	list-style-position: inside;
	}

#footer-under-main-box .right-titlle {
	float: none;
	width: 243px;
	height: 16px;
	margin: 0px 0px 12px 0px;
	padding: 3px 0px 5px 20px;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 7px;
	background-color: #000000;
	}

#footer-under-main-box a:link { color:#ffffff; text-decoration: none;}/*未読（白色）*/
#footer-under-main-box a:active { color: #FFBF00; text-decoration: none;}/*マウス押し時点（オレンジ）*/
#footer-under-main-box a:visited { color: #819FF7; text-decoration: none;}/*既読（水色）*/
#footer-under-main-box a:hover { color: #ffffff; text-decoration: none; position: relative; top: 1px; left: 1px;}/*カーソルＯＮ（白）*/





/*■■■■■フッター ＵＮＤＥＲ（部門）枠■■■■*/

#footer-under-bumon{
	position: relative;
	float: left;
	width: 100%;
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 20px 0px;
	border: 0px solid black;
	line-height: 200%;
	font-size:12px;
	color: #ffffff;
	background-color: #000000;
	z-index: 2;
	}


#footer-under-bumon-box {
	float: none;
	width: 905px;

	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	border: 0px solid red;
	}


#footer-under-bumon-box .titlle {
	float: none;
	width: 110px;
	height: 18px;
	margin: 15px 0px 15px 0px;
	padding: 0px 5px 3px 5px;
	font-size: 16px;
	text-align: center;
	color: #000000;
	border: 0px solid black;
	border-radius: 3px;
	background-color: #bbbbbb;
	}


#footer-under-bumon-box .left {
	float: left;
	width: 410px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
	text-align: left;
	list-style-position: inside;
	}


#footer-under-bumon-box .left-titlle {
	float: none;
	width: 380px;
	height: 16px;
	margin: 0px 0px 12px 0px;
	padding: 3px 0px 5px 20px;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 7px;
	background-color: #000000;
	}


#footer-under-bumon-box .right {
	float: left;
	width: 410px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ffffff;
	text-align: left;
	list-style-position: inside;
	}

#footer-under-bumon-box .right-titlle {
	float: none;
	width: 380px;
	height: 16px;
	margin: 0px 0px 12px 0px;
	padding: 3px 0px 5px 20px;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 7px;
	background-color: #000000;
	}

#footer-under-bumon-box a:link { color:#ffffff; text-decoration: none;}/*未読（白色）*/
#footer-under-bumon-box a:active { color: #FFBF00; text-decoration: none;}/*マウス押し時点（オレンジ）*/
#footer-under-bumon-box a:visited { color: #819FF7; text-decoration: none;}/*既読（水色）*/
#footer-under-bumon-box a:hover { color: #ffffff; text-decoration: none; position: relativ




/*■■■■■■■フッター コピーライト枠■■■■■■*/


#footer-copyright {
	float: left;
	width: 100%;
	min-width: 950px;
	height: 30px;
	margin: 1px 0px 0px 0px;
	padding: 20px 0px 5px 45px;
	border: 0px solid black;
	font-size:16px;
	color: #ffffff;
	text-align: center;
	background-color: #000000;
	}






